Subject: Ticket Assigned - Order #9637374767
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 08:21:37 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9637374767 Why an item has cancelled , when I place the order the item was there and I need this item not refund.. I need to raise the complaint to management , so forward my mail to regional manager .. 

If I don’t hv formal channel escalation Len know.

U can’t reach me over the phone so reply via email

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145676